.ry-top-map-details {
    margin-bottom: 20px;
}
.ry-top-map-details .ry-each {
    display: flex;
    justify-content: center;
}
.ry-top-map-details .ry-each .ry-map-wrap iframe {
    width: 100%;
}
.ry-top-map-details .ry-each-blocks.ry-map-details-wrap {
    padding: 40px 80px;
    background: #323234;
    width: 100%;
    max-width: 490px;
	border-radius: 0 30px 30px 0;
	background: linear-gradient(136deg, #778971, #778971, #7789717d);
}
.ry-top-map-details .ry-map-container.ry-each-blocks {
    max-width: 100%;
    width: 100%;
}
.ry-top-map-details .ry-map-container.ry-each-blocks .ry-map-wrap, 
.ry-top-map-details .ry-map-container.ry-each-blocks .ry-map-wrap iframe {
    height: 100%;
}
#ry-pg-body .ry-location-title h3 {
    font-size: clamp(1.5rem, 1.4044rem + 0.3922vw, 1.875rem) !important;
    text-transform: uppercase;
    color: #cecdba;
}
.ry-map-details-wrap .ry-blocks a, .ry-map-details-wrap .ry-blocks span, .ry-map-details-wrap .ry-blocks div {
    font-size: 18px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
    font-family: "Sofia Sans";
}
.ry-map-details-wrap .ry-contact-details {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.ry-map-details-wrap .ry-contact-details .ry-items {
    display: flex;
    gap: 15px;
}
.ry-map-details-wrap .ry-contact-details .ry-items .ry-svg-wrap {
    width: max-content;
}
.ry-map-details-wrap .ry-blocks {
    display: flex;
    flex-direction: column;
}
.ry-map-details-wrap .ry-blocks .ry-loc-hours span {
    display: inline-block;
    width: 130px;
}
.ry-map-details-wrap {
    padding: 40px 80px;
    background: #323234;
    width: 100%;
	border-radius: 0 0 30px 30px;
	background: linear-gradient(136deg, #778971, #778971, #7789717d);
}
.ry-grid-locations {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.ry-grid-locations .ry-map-details-wrap {
    padding: 30px 40px;
}
.ry-grid-locations .ry-map-container.ry-each-blocks .ry-map-wrap,
.ry-grid-locations .ry-map-container.ry-each-blocks .ry-map-wrap iframe {
    width: 100%;
    height: 320px;
}
.ry-grid-locations .ry-each:nth-child(n+4):last-child {
    grid-column-start: 2;
}
/** PLACE YOUR MOBILE AND UP CSS HERE **/

@media (max-width: 1080px) {
	.ry-grid-locations {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 768px) {
	.ry-grid-locations {
		display: flex;
        flex-direction: column;
	}
	.ry-top-map-details .ry-each {
		flex-direction: column;
	}
	.ry-top-map-details .ry-each-blocks.ry-map-details-wrap {
		max-width: 100%;
	}
	.ry-top-map-details .ry-map-container.ry-each-blocks .ry-map-wrap iframe {
		min-height: 500px;
	}
	.ry-top-map-details .ry-each-blocks.ry-map-details-wrap {
		padding: 30px 40px;
	}
}